#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-version
version:              1.1.1
visibility:           public
id:                   hslua-module-version-1.1.1-CqezfvlYyiAKEU1LUEE7Dm
key:                  hslua-module-version-1.1.1-CqezfvlYyiAKEU1LUEE7Dm
license:              MIT
copyright:            © 2019-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  6890f86a099ea99db125061e09cade39
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-version-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-version-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-version-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.1.1-CqezfvlYyiAKEU1LUEE7Dm
depends:
    base-4.17.2.1 filepath-1.4.2.2
    hslua-core-2.3.1-KdMB9jOvCLeAyh4zeVyjDw
    hslua-marshalling-2.3.1-5X5gmi4OVJRGCGI2kWle1F
    hslua-packaging-2.3.1-9q3ouNnKYvd9rqjhz8yWQL text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

